@charset "UTF-8";
/*
 Theme Name:	Divi Child Theme
 Description:	Child Theme for Divi
 Template:		Divi
*/
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@1,400;1,500&display=swap');

/*------------------------ HEADER/MENU ----------------*/

#et-info-phone:before { content: '\e00b' !important; }
#et-info-email:before { content: '\e010' !important; }
#et-info-phone:hover {
    opacity: 0.7;
    transition: all 0.4s ease-in-out;
}
#top-menu li a { font-weight: inherit !important; }
.et_mobile_menu li.menu-cta a {
	font-weight: bold;
	color: #db7f00;
}

/*------------------------ BODY -------------*/

.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
    display: table-cell;
    vertical-align: middle;
}
.mar-top-20 { margin-top: 20px; }
.swiper-wrapper { align-items: center; }
.owl-stage {
	display: flex;
	align-items: center;
}
.quote-logo { text-align: right; }
.quote-logo img { max-width: 150px; }
#home-hero-right .et_pb_toggle_title { padding: 0 0 0 25px; }
#home-hero-right .et_pb_toggle .et_pb_toggle_title::before {
    right: 0;
    left: -20px;
}

/*------------------------ POP UPS -------------*/

#main-pop,
#main-pop .et_pb_row {
	background: transparent !important;
	padding: 10px 0;
}
#main-pop img { margin: 20px 0; }
#popmake-220 {
	background-image: url(/wp-content/uploads/2021/12/Make-Monoey-with-Your-Email-List.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #0076c6;
}
#main-pop .et_pb_button { background-color: #002b47; }
#main-pop .et_pb_button:hover { background-color: #00497a; }
#main-pop p { color: #fff; }

/*------------------------ TYPOGRAPHY -------------*/

.quote {
	font-family: 'Lora', serif;
	font-style: italic;
	font-size: 1.25em;
}
.quotee {
	margin-top: .5em;
	text-align: right;
	font-size: .9em;
	color: #888;
}
.quotee::before {
	content: '\2014';
	margin-right: .5em;
}

/*------------------------ FORMS -------------*/

input.text,
input.title,
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="text"],
select,
textarea {
	width: 100%;
	border-radius: 3px;
	margin-bottom: .5em;
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 1em;
}
form .btn {
	display: inline-block;
	background: #0076c6;
	padding: .5em 1em;
	margin-top: 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	transition: all 0.4s ease-in-out;
}
form .btn:hover {
	cursor: pointer;
	background: #00497A;
}

/*------------------------ FOOTER -------------*/

#footer-widgets { display: none !important; }
#et-footer-nav .container { text-align: center !important; }
#footer-info {
	text-align: center !important;
	width: 100%;
}

/*------------------------ Media Queries ---------------------*/

@media only screen and ( min-width: 981px ) {
	.menu-cta { border-radius: 0px; }
	.menu-cta a { color: #fff !important; }
	li.menu-cta {
		background-color: #db7f00;
		font-weight: 700;
		text-transform: uppercase;
		text-align: center;
		padding: 14px 13px 14px 10px !important;
		border-radius: 1px;
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
		height: 41px;
	}
	li.menu-cta:hover { background-color: #aa6e1a; }
	.menu-cta a:hover { opacity: 1 !important; }
	.et-fixed-header #top-menu li.current-menu-ancestor > a#din_book_cta,
	.et-fixed-header #top-menu li.current-menu-item > a#din_book_cta,
	.et-fixed-header #top-menu li.current_page_item > a#din_book_cta,
	.et-fixed-header #top-menu a#din_book_cta {
		color: #fff !important;
	}
	.et_header_style_left #et-top-navigation { padding-top: 20px; }
	.et_header_style_left .et-fixed-header #et-top-navigation { padding-top: 7px; }
}
@media only screen and ( min-width: 768px ) {
    #et-info { float: right !important; }
}